GroundExplosionOversoul = {}
GroundExplosionOversoul.__index = GroundExplosionOversoul

function GroundExplosionOversoul.LoadAssets(me)
	LoadModel(me,"Square","Billboard","BlueCircle.png")
end

function GroundExplosionOversoul:Params(me)
	SetMaxSize(me,400)
	ParamScale(me,1.5)
end

function GroundExplosionOversoul:Create(me)
	CreateLine(me,-5,8,20)
	CreateLine(me,-30,10,20)
	CreateLine(me,-45,7,20)
	CreateLine(me,-60,10,20)
	CreateLine(me,-75,5,20)
	CreateLine(me,-90,10,20)
	CreateLine(me,-105,5,20)
	CreateLine(me,-120,10,20)
	CreateLine(me,-150,10,20)
	CreateLine(me,-135,7,20)
	CreateLine(me,-175,8,20)
	ShakeScreen(4)
end

function GroundExplosionOversoul:Update(me)
	
	
end